Bug 149417 - subpackages in rawhide look 'older' than fc3 update versions
Summary: subpackages in rawhide look 'older' than fc3 update versions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-22 21:40 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 09:37:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2005-02-22 21:40:11 UTC
In prep for a smooth upgrade to fc4t1, the rawhide versions on the
im-sdk sub-packages need to be updated to compare as 'newer' than the
fc3  update versions. yum, update and rpm cmdline see the fc3 update
versions as newer. anaconda based upgrades for some users using custom
yum and up2date configs will be affected by this unless anaconda uses
some magic to disable existing configs that point to fc3 repos.

iiimf-gnome-im-switcher-12.1-10
iiimf-libs-12.1-10
iiimf-libs-devel-12.1-10  in rawhide

look older than

iiimf-gnome-im-switcher-12.1-10.FC3
iiimf-libs-12.1-10.FC3
iiimf-libs-devel-12.1-10.FC3  in fc3 updates

-jef

Comment 1 Leon Ho 2005-03-08 09:37:30 UTC
im-sdk-12.1.1-7.svn2208 should be in FC4 now so this should be fixed.
Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.